/* Layout */

header blockquote,
aside[aria-label],
aside figcaption,
p > img {
  
}

/* Classes */

.ref-grid {
  background-image: linear-gradient(
      90deg,
      var(--foreground-color) 1px,
      transparent 1px
    ),
    linear-gradient(var(--foreground-color) 1px, transparent 1px);
  background-size: calc(var(--gapless-grid-unit) + var(--gap-half))
    calc(var(--gapless-grid-unit) + var(--gap-half));
  background-position: var(--gap-half) var(--gap-half);
  background-attachment: fixed;
}

div.date,
div.location,
div.attribution {
  padding: 1em 0.25em;
}

div.date + div,
div.location + div {
  border-top: 1px solid #000;
}

div.date > ul {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  margin: 0;
  padding: 0.25em;
}


.ticket a {
  background: url(/media/icons/ticket.svg) 0.35rem 55% no-repeat;
  text-transform: uppercase;
  background-size: 1rem auto;
  background-color: var(--background-color);
  text-decoration: none;
  padding: 0.125rem 0.25rem;
  margin: 0 1em;
}

.ticket a::before {
  content: attr(title) !important;
  color: #fff;
  padding-right: 2ch;
}

.ticket a::after {
  display: none;
}

.author a + a::before {
  content: ', ';
}


dt {
  margin: 0.75em 0 0.25em;
}

h1 > small,
ul.calendar small {
  font-size: 33.3%;
  display: block;
  text-transform: uppercase;
  line-height: 1.1;
  margin: 0.75em 0;
  letter-spacing: 0;
}

h1 > img {
  max-height: 3.5rem;
  vertical-align: top;
}

p > img {
  float: var(--left);
  width: 30%;
}

/*  section styles */
section[id^='fund'] {
  font-size: 80%;
  /* margin: 0 var(--gap-inverse); */
  min-height: var(--bleed);

}

section[id^='fund'] aside {
  margin: 2em 0;
  padding: 1em 0;
  border-top: var(--rule);
}

section[id^='fund'] > figure {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

section[id^='fund'] img,
section[id*='partner' i] img {
  filter: grayscale();
  max-height: 8rem;
  max-width: 13rem;
  padding: var(--gap);
}

section[id^='fund']:hover img {
  filter: none;
}

section[id^='fund'] p {
  max-width: 80%;
}

article > section[id*='about'] {
  /* padding: var(--gap) 0; */
  --pull: calc(var(--gap) * -1);
}

article:not(.blog) section[id*='about']:not([style*='topic']) {
  font-size: 115%;
  line-height: 1.5;
}

aside[aria-label*='Announcement'],
aside[aria-label*='poster' i] {
  padding: var(--gap);
  line-height: 1.125;
  /* margin: var(--gap) calc(calc(var(--pull) - var(--gap))); */
  background-color: var(--shade);
  border-top: none;
}

aside[aria-label*='poster' i] {
  padding: 0;
}

aside[aria-label*='disclosure' i] {
  opacity: 0.8;
  font-size: 80%;
  padding-left: var(--gap-half);
}

aside[aria-label*='contact' i] p:first-of-type::before {
  content: '👋';
  text-indent: var(--gap-inverse);
  float: left;
  padding: 0 0.5ch 0 0;
}

aside.notes {
  background: repeating-linear-gradient(
    45deg,
    transparent,
    rgb(255, 255, 0) 2px,
    transparent 1px,
    transparent 20px
  );
  padding: var(--gap);
  margin: 0 0 1em;
  border: none;
  font-size: 125%;
}

aside figure {
  display: grid;
  grid-template-columns: 1fr 2fr;
}

/* Sections w/ aria-label indicate heading is informational (non-visual)
** this makes it non-visable and attempts to resolve its position in a grid.
*/

section[aria-label] > p:first-of-type {
  margin-top: 0;
}

section[aria-label] > h2:first-child,
section[aria-label] > h3:first-child,
section[aria-label] > h4:first-child {
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  grid-column: 1/-1;
}

main nav a[href^='http']::after {
  background-color: var(--foreground-color);
  content: '';
  width: 1em;
  height: 1em;
  mask-image: url(/media/icons/external-link-ltr-icon.svg);
  -webkit-mask-image: url(/media/icons/external-link-ltr-icon.svg);
  mask-size: cover;
  -webkit-mask-size: cover;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.25em;
}

article[id].excerpt {
  padding: var(--gap-half);
  grid-column-end: span 4;
}

article[id].excerpt img {
  object-fit: contain;
  height: 33vh;
  width: 100%;
  padding: var(--gap-half);
  position: relative;
}

article[id].excerpt p img {
  display: none;
}

article[id].excerpt p {
  max-height: 10em;
  min-height: 5em;
  position: relative;
  overflow: hidden;
}

article.excerpt img {
  width: 100%;
  object-fit: cover;
}

section > article[id].excerpt {
  grid-column-end: span 4;
}

article.excerpt figcaption {
  display: none;
}

section.list.large:not(.essay) ul {
  list-style: none;
  margin: 0;
  padding: 0px;
  font-size: 90%;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(20ch, 1fr));
  gap: 1px;
}

section.list.large:not(.essay) ul li {
  padding: var(--gap-half) var(--gap-half) 0;
  place-items: stretch;
  background-color: var(--background-color);
}

li span.bio {
  color: rgb(0 0 0 / 0.8);
  font-size: 80%;
  margin: 0.25rem 0 0.5rem;
  display: block;
}

/* WIP placeholders — this should be removed when components are orchestrated*/
li > img {
  width: 10vw;
  height: 10vw;
  object-fit: contain;
}

iframe {
  width: 100%;
}

iframe[src*='spotify'] {
  min-height: 30vmax;
}

iframe[src*='instagram'] {
  max-width: 40vmax;
  min-height: calc(40vmax * 1.25);
}

iframe[src^='https://player' i]:not([src*='vimeo']):not([src*='youtube'])
{
  min-height: calc((100vw - var(--bleed) * 1.5) * (9 / 16));
}

aside {
  /* margin: 0 0 0 var(--gap); */
  clear: both;
}

aside[aria-label='notice:inactive' i] {
  display: none;
}

a[title='inactive'] {
  opacity: 0.2;
  cursor: default;
  pointer-events: none;
}

a[title='inactive']::after {
  width: 0 !important;
}

dd:before {
  content: '⬞';
  margin-left: -0.5em;
  padding-right: 0.5em;
}

/* black button */
aside[aria-label*='Notice'] a[href],
input[type='submit'],
button {
  background-color: var(--foreground-color);
  color: var(--background-color);
  padding: 0 var(--gap-quarter);
  text-decoration: none;
  display: inline-block;
  border: solid 1px var(--foreground-color);
  text-transform: uppercase;
  font-family: var(--MCA10);
  cursor: pointer;
}

aside[aria-label*='Notice'] a[href]:hover,
input[type='submit']:hover,
button:hover,
input[type='submit']:focus,
button:focus {
  background-color: var(--foreground-color);
  color: var(--background-color);
}

header > h1 {
  padding: 0 0 0.25em;
  /* margin-top: 0.75em; */
  letter-spacing: -0.05ch;
  line-height: 1.1;
}

header > p:first-of-type {
  font-size: calc(1em * var(--scale-up));
  line-height: 1.5;
  letter-spacing: 0.05ch;
  background-color: var(--background-color);
  border-bottom: var(--rule);
  margin-bottom: 2em;
  padding: var(--gap) 0;
}

header > figure {
  background-color: var(--background-color);
  max-width: calc(100% / var(--columns));
  float: var(--left);
  padding: var(--gap);
  margin: var(--gap-half) var(--gap) 0 0;
}

header > figure img {
  max-height: 50vh;
}

figure ~ h1 {
  margin-top: 0.5em;
}

header figcaption {
  margin: 0.5em;
}

header[style] {
  background-repeat: no-repeat;
  background-size: 40% auto;
  background-position: right 8vh;
  outline: 1px solid var(--background-color);
  outline-offset: var(--gap-inverse);
  padding: var(--gap);
  background-attachment: fixed;
  min-height: 50vh;
}

header[style] h1 {
  margin: 0 var(--bleed) 1em 0;
  padding: 0.5em;
  background-color: var(--foreground-color);
  color: var(--background-color);
}

@media only screen and (min-width: 48em) {
  header[style] > :not(h1) {
    margin-right: 50%;
  }
}

/* this will target dates and locations div.date{.reocurring}
, div.location */
header div {
  margin: 0 0 var(--gap-quarter);
}

article header figure:first-child img {
  object-fit: cover;
  max-height: 70vmin;
}

/* .page section.essay:not([style*=topic]) {
  columns: var(--columns);
}
 */

.page section.essay blockquote,
header blockquote {
  font-family: var(--MCA06);
  font-size: 150%;
  letter-spacing: 0.025ch;
}

blockquote p {
  margin-bottom: 1em;
}

.page section.essay > figure {
  padding: 0 var(--gap-half);
  font-size: 80%;
}

/* header[style]::after {
  content: '';
  position: absolute;
  background-image: linear-gradient(112deg, #fff 50%, transparent 1px);
  height: 100%;
  width: 12%;
  top: 0;
  left: 45%;
}
 */

nav[aria-label='breadcrumbs'] {
  padding: var(--gap-half);
}

nav[aria-label='breadcrumbs'] a {
  text-decoration: none;
  --foreground-color: var(--foreground-color);
}

ul.playlist,
nav[aria-label='breadcrumbs'] ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav[aria-label='breadcrumbs'] li {
  display: inline-block;
  font-size: 80%;
  text-transform: uppercase;
}

nav[aria-label='breadcrumbs'] li + li::before {
  content: '>';
}

html:not(.touch) nav[aria-label='sections'] {
  position: sticky;
  right: 0;
  left: 0;
}

nav[aria-label='sections'] {
  top: 0;
  background-color: var(--background-color);
  padding: var(--gap-quarter);
  /* margin: var(--gap-inverse) var(--gap-inverse) 0; */
  border-bottom: var(--rule);
  z-index: 3;
}

nav[aria-label='sections'] {
  display: flex;
  align-items: flex-end;
  flex-direction: var(--flex-column);
  padding: var(--gap-half);
}

nav[aria-label='sections'] > * {
  list-style: none;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  align-self: stretch;
}

nav[aria-label='sections'] li {
  font-size: 80%;
  margin: 1px;
  max-width: 100%;
  flex: 1 3 auto;
}

nav[aria-label='sections'] a {
  text-decoration: none;
  display: inline-block;
  padding: var(--gap-quarter) var(--gap-half);
  color: var(--black);
  width: 100%;
}

nav[aria-label='sections'] ol a {
  background-color: var(--yellow);
}

nav[aria-label='sections'] ol a:after {
  content: '⮃';
  font-size: 90%;
  vertical-align: middle;
  opacity: 0.75;
  display: inline-block;
  margin: 0 -0.5ch 0 0.5ch;
}

.ticket a,
nav[aria-label='sections'] ul a {
  --background-color: #000;
  background-color: var(--background-color);
  color: #fff;
  --foreground-color: #fff;
  text-transform: uppercase;
}

nav[aria-label='sections'] ul a:hover {
  color: var(--yellow);
}

nav[aria-label='sections'] a:active {
  background-color: var(--white);
}

/* time */

footer time:first-of-type:nth-last-of-type(3)::after {
  content: '–';
  margin-right: -0.5ch;
}

/* time elements in middle are periods and need scrunching */
.date time:not(:first-of-type):not(:last-of-type) {
  margin: 0 -0.5ch;
}

/* GALLERY COMPONENTS */
section > figure.gallery[role='group'] {
  margin: 0 var(--pull) var(--gap);
  padding-bottom: var(--gap);
  
}

section:not(:last-of-type) figure.gallery {
  border-bottom: var(--rule);
}

figure[role='group'] {
  --thumb: clamp(2.5rem, 10rem, 15vw);
  --view: calc(100% - var(--thumb));
  min-height: 120vh;
}

figure[role='group']:after {
  content: '.';
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

figure[role='group'] > figure[id],
figure[role='group'] > figure[data-id] {
  float: right;
  clear: right;
  width: var(--thumb);
  padding: var(--gap-half);
}

figure[role='group'] > figure figcaption {
  display: none;
}


figure[role='group'] > figure[id][style*="--aspect-ratio"],
figure[role='group'] > figure[data-id][style*="--aspect-ratio"],
article > figure[style*="--aspect-ratio"] {
  position: relative;
  z-index: auto;
}

figure[role='group'] > figure[id][style*="--aspect-ratio"]:not([role='presentation'])::before, figure[role='group'] > figure[data-id][style*="--aspect-ratio"]:not([role='presentation'])::before, article:not(.excerpt) > figure[style*="--aspect-ratio"]::before {
  content: "";
  display: block;
  padding-bottom: calc(100% / (var(--aspect-ratio)));
}

figure[role='group'] > figure[id][style*="--aspect-ratio"] img,
figure[role='group'] > figure[data-id][style*="--aspect-ratio"] img,
article:not(.excerpt) > figure[style*="--aspect-ratio"] img {
  position: absolute;
  top: var(--gap-half);
  width: calc(100% - var(--gap));
  left: var(--gap-half);
  height: calc(100% - var(--gap));
}

figure.gallery > figure:first-of-type, figure[role='group'] > figure[data-id][style*='--aspect-ratio']:first-of-type {
  border-right: var(--rule);
  float: left;
  position: sticky;
  top: 7.5vh;
  height: 92.5vh;
  width: var(--view);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

figure.gallery > figure:first-of-type img {
  max-height: 77.5vh;
  max-width: calc(100% - var(--gap));
}

figure.gallery > figure:focus {
  box-shadow: inset 0 0 0 2px yellow;
  outline: none;
}


figcaption > p {
  max-width: 100%;
  margin-top: 0;
  line-height: 1.1;
}
figure.gallery > figure:first-of-type > figcaption, figure.embed figcaption {
  font-size:90%;
  display: block;
  text-rendering: optimizeLegibility;
  margin-top: var(--gap-half);
  padding-right: var(--gap-half);
}

figure.embed {
  padding: var(--gap);
  background-color: var(--foreground-color);
  color: var(--background-color);
  margin: var(--gap) 0;
}

figure.embed img.poster {
  display: none;
}

figure.embed div {
  padding-bottom: calc(100% / var(--aspect-ratio, 1.777));
  position: relative;
}

figure.embed iframe {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  margin-bottom: 1em;
}

small {
  font-size: 80%;
}

figure[role='button'] {
  cursor: pointer;
}

figure[aria-pressed='true'] {
  filter: saturate(0) contrast(1.5);
  opacity: 0.5;
}

article > figure figcaption {
  margin-top: var(--gap);
  border-top: var(--rule);
  padding: var(--gap-half) 0 0;
}

article > figure[style*="--aspect-ratio"],
section > figure[style*="--aspect-ratio"] {
  max-width: max(calc(90vh * var(--aspect-ratio)), 25vw);
}
 
  
article > figure[style*="--aspect-ratio"] img {
  max-height: 40vh;
}


section > figure > figcaption {
  background-color: var(--foreground-color);
  padding: var(--gap-half);
  margin: 0;
  color: var(--background-color);
  font-size: 80%;
  text-rendering: optimizeLegibility;
}

nav.cards ul,
[id*=download] ul,
[id*=takeaway] ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(22ch, 1fr));
  gap: var(--gap-half);
  padding: 0;
  list-style: none;
  grid-auto-flow: row dense;
}
p[style*='background-image'],
nav.cards li,
[id*=download] ul li,
[id*=takeaway] ul li {
  /* border: var(--rule); */
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 50% 0;
}

p[style*='background-image'] a[title],
nav.cards a,
[id*=download] ul a,
[id*=takeaway] ul a {
  --foreground-color: var(--foreground-color);
  display: block;
  text-decoration: none;
  padding: calc(9 / 16 * 100% + var(--gap-half)) 1rem 1rem;
  min-height: 100%;
}

[id*=download] ul a,
[id*=takeaway] ul a  {
  padding: calc(100% + var(--gap-half)) 1ch 1ch;
}

p[style*='background-image'] {
  max-width: 30%;
  display: inline-block;
  outline: 1px solid var(--blue);
}

p[style*='background-image'] a[title*="PDF"] {
  color: transparent;
  overflow: hidden;
  font-size: 1rem;
  height: 10em;
  padding: 0.5rem;
  line-height: 1;
}


nav.cards a:hover {
  backdrop-filter: brightness(1.125);
}

section > h2 {
  margin: 1em 0;
}
section > img {
  height: 5rem;
  padding: 0.25rem;
  width: auto;
}

:lang(es) {
  font-style: italic;
}

a[href^='#:']:not([href*='-']) {
  font-size: 80%;
  padding: 0 0.25ch;
  vertical-align: super;
  text-decoration: none;
}

a[href^='#:']:not([href*='-'])::before { content: '[' }
a[href^='#:']:not([href*='-'])::after {content: ']'}

/* dynamic classes: applied via js to enhance ux outside of semantic needs */
.proxy:hover,
.proxy:focus-within,
article > article:target {
  cursor: pointer;
  --background-color: var(--black);
  --foreground-color: var(--white);
  --fg: 255 255 255;
  background-color: var(--background-color);
  color: var(--foreground-color);
  box-shadow: var(--gap-half) 0 0 var(--background-color),
    var(--gap-inverse) 0 0 var(--background-color);
  text-rendering: optimizeLegibility;
}

.proxy a:not(.button) {
  text-decoration: none;
  color: inherit;
  pointer-events: none;
}

section[id^='file'] li {
  background: url(/media/icons/file.svg) no-repeat 0 50%;
  padding-left: var(--gap);
  list-style: none;
}

/* CALENDAR */

ul.calendar li > a,
[id*='download'] ul a,
[id*='takeaway'] ul a {
  display: flex;
  flex-direction: column;
}

[id*='download'] ul a,
[id*='takeaway'] ul a {
  opacity: 0;
  text-shadow: 0.5em -0.5em 1px var(--background-color);
}

[id*='download'] ul a:hover,
[id*='takeaway'] ul a:hover,
[id*='download'] ul a:focus,
[id*='takeaway'] ul a:focus {
  background-color: var(--shade);
  backdrop-filter: blur(2px) saturate(0);
  opacity: 1;
}

nav.cards ul.calendar li {
  background-size: cover;
  background-position: 50% 50%;
}

[id*='download'] ul li,
[id*='takeaway'] ul li {
  background-size: cover;
  background-position: 50% 0;
}

nav.cards ul span {
  background-color: var(--background-color);
  padding: 1ch;
  margin: 0 calc(var(--gap-inverse) + 0.5ch);
  display: block;
}

nav.cards ul span.time {
  padding-bottom: 0;
}

ul.calendar small {
  font-size: 75%;
  opacity: 0.75;
}

ul.calendar time {
  text-transform: uppercase;
  margin-bottom: 1em;
  display: inline-block;
  margin: 0;
}

/*  BLOGS  */

article.blog {
  margin: 0 calc(var(--bleed) / 2);
}

.dropcap p:first-of-type:first-letter {
  font-size: 6em;
  font-family: var(--MCA04);
  line-height: 0.5;
  letter-spacing: 0.025ch;
  float: left;
  padding: 0.25em 0.125em;
  background-color: var(--foreground-color);
  color: var(--background-color);
  margin: 0 0.0825em 0 0;
}

.exhibitions header > h1,
.calendar header > h1 {
  font-family: var(--MCA06);
}

.exhibitions header > h1 > small,
.calendar header > h1 > small {
  font-family: var(--MCA10);
}

footer .logo {
  display: block;
  background: url(/ux/mca-logo.svg) no-repeat 100% 100%;
  background-position: left top;
  color: transparent;
  text-indent: -100em;
}

@media only screen and (min-width: 48em) {
  footer .logo {
    width: calc(var(--first-col) / 2);
    height: calc(var(--first-col) / 2);
  }
}

@media only screen and (max-width: 48em) {
  footer .logo {
    width: 5rem;
    height: 5rem;
  }
}

footer input[type='search'],
footer input[type='submit'],
footer input[type='email'] {
  height: 2em;
}
